<div class="checkbox form-field__control flex items-center {{ classes }}">
  <input type="checkbox" id="checkbox_1">
  <label class="text-xs font-alt font-light" for="checkbox_1">{{ label }}</label>
</div>
